<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>volant</title>
  </head>
  <body>
    <h2>Le volant</h2>
    <img src="volant.png" alt="Le volant" />
    <p>
      Le volant est un projectile aux propriétés aérodynamiques uniques qui lui donnent une trajectoire très différente des balles utilisées dans la plupart des sports de raquette. En particulier, les plumes créent une traînée bien plus importante, causant une décélération plus rapide. Le vent ayant beaucoup trop d'influence sur cette trajectoire, car la masse d'un volant est généralement de cinq grammes, le badminton est toujours pratiqué en intérieur car avec le vent, en extérieur, le volant peut changer de direction.
  </body>
</html>
